# Template file for 'libsensors'.
#
short_desc="Library to read temperature/voltage/fan sensors"
long_desc="${long_desc}

 This package contains a shared library for querying lm-sensors."

revision=1

Add_dependency run glibc

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/*.so* ${DESTDIR}/usr/lib
}
